
QGIS Application - Bug report #2654

save as image does not work

2010-04-14 06:12 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12714

Description

When saving the map canvas to image, only a *.w file is produced (no image). This happens only with recent qgis from trunk (eg 13293)

Associated revisions

Revision c71921af - 2010-04-14 03:44 PM - Jürgen Fischer

fix #2654

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13309 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 8056c91c - 2010-04-14 03:44 PM - Jürgen Fischer

fix #2654

git-svn-id: http://svn.osgeo.org/qgis/trunk@13309 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 9f3dcf4c - 2010-04-17 12:09 AM - Jürgen Fischer

fix #2654, take III

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13321 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 5867ffa0 - 2010-04-17 12:09 AM - Jürgen Fischer

fix #2654, take III

git-svn-id: http://svn.osgeo.org/qgis/trunk@13321 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-04-14 06:48 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

commit:c5b9aa5d (SVN r13289) fixed in commit:8056c91c (SVN r13310).

2025-04-27 1/2

http://svn.osgeo.org/qgis/trunk/qgis@13309
http://svn.osgeo.org/qgis/trunk@13309
http://svn.osgeo.org/qgis/trunk/qgis@13321
http://svn.osgeo.org/qgis/trunk@13321


#2 - 2010-04-15 06:03 AM - Paolo Cavallini

- Resolution deleted (fixed)

- Status changed from Closed to Feedback

The image is now saved, but the world file is not.

#3 - 2010-04-15 06:12 AM - Jürgen Fischer

not reproducable here.

#4 - 2010-04-16 01:10 PM - Maxim Dubinin

I confirm, no world file after saving image in Win, commit:4010b60c (SVN r13312)

#5 - 2010-04-16 03:10 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Feedback to Closed

ouch.  should be fixed in commit:5867ffa0 (SVN r13322).
